Dotsub Not Affected By OpenSSL Bug

Earlier this month information was released about a bug in OpenSSL. This bug is known as the Heartbleed and affects OpenSSL versions 1.0.1 through 1.0.1f . Dotsub was not using any affected OpenSSL versions. odnobot.comконтекстная реклама показыскачать программу для взлома паролей на пк